.btn {
    &-primary {
        background-color: $color-default;
        border-radius: 0;
        border-width: 0;
        font-weight: 300;
        text-transform: uppercase;
    }
    &-md {
        font-size: 1rem;
        padding: 0.75rem 1.75rem;
    }
    &-lg {
        font-size: 1rem;
        padding: 1rem 2rem;
    }
}